<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <title>Header</title>
        <h:outputStylesheet library="css" name="style.css"/>
    </h:head>
    <h:body>

        <h:form>
            <div class="menu-button"> 
                <p:commandButton icon="pi pi-bars" style="font-size: 2em" oncomplete="PF('sidebar1').show()" />
            </div>


            <span id="logo"> 
                <p:commandLink value="Inventario" action="inicio" />
            </span> 
        </h:form>

 <!-- 
        <div id="nav">
            <ul class="topbar-menu">
                <li class="profile-item">
                    <div class="profile-image">
                        <i style="font-size: 2em" class="pi pi-user"></i>
                    </div>  
                    <div class="profile-info">
                        <h:form> 
                            <span class="topbar-item-name profile-name">Usuario</span>
                            <span class="topbar-item-name profile-action">
                                <p:commandLink  action="salir">
                                    <h:outputText  value="Cerrar Sesión"  />
                                    <i class="pi pi-sign-out" style="position:relative; top: 3px;"></i>
                                </p:commandLink>
                            </span>
                        </h:form>
                    </div>
                </li>

            </ul>
        </div>   -->


    </h:body>
</html>